Intrusion Prevention

CentOS.Web.Panel.Authenticated.Directory.Traversal

Description

This indicates an attack attempt to exploit a Directory Traversal vulnerability in CentOS Web Panel.
The vulnerability is due to an error in the vulnerable application when handling a maliciously crafted request. A remote attacker may be able to exploit this to read arbitrary file on the system.

Affected Products

CentOS Web Panel 0.9.8.480

Impact

Information Disclosure: Remote attackers can gain sensitive information from vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
http://centos-webpanel.com

CVE References

CVE-2018-18323